---
apiVersion: rbac.authorization.k8s.io/v1
kind: Role
metadata:
  creationTimestamp: "2020-05-26T14:15:52Z"
  managedFields:
  - apiVersion: rbac.authorization.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"50031c94-522c-48d8-9c65-ba159c57d100"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
      f:rules: {}
    manager: cluster-network-operator
    operation: Update
    time: "2020-05-26T14:15:52Z"
  name: prometheus-k8s
  namespace: openshift-multus
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 50031c94-522c-48d8-9c65-ba159c57d100
  resourceVersion: "2643"
  selfLink: /apis/rbac.authorization.k8s.io/v1/namespaces/openshift-multus/roles/prometheus-k8s
  uid: 45b09391-e18f-48fb-9c3c-32c9a41951b5
rules:
- apiGroups:
  - ""
  resources:
  - services
  - endpoints
  - pods
  verbs:
  - get
  - list
  - watch
